Faille de sécurité a été découverte dans Bash, le "GNU Bourne-Again Shell"

Le 24 septembre dernier une faille de sécurité a été découverte dans Bash, le "GNU Bourne-Again Shell", liée à la façon dont les variables d'environnement sont traitées dans le shell. Une 1ère mise a jour a été publiée en urgence dans la journée. Puis une seconde le lendemain, complétant le 1er patch.
Ces 2 mises à jour ont été rapidement déployées sur notre architecture.

Plus d'informations:

https://linuxfr.org/news/une-faille-nommee-shellshock (article sur la faille)
https://www.debian.org/security/2014/dsa-3032 (annonce debian de la 1ère mise à jour)
https://www.debian.org/security/2014/dsa-3035 (annonce debian de la 2nd mise à jour)